// OPEN / CLOSE LOGIC
const openBtn   = document.getElementById('openBooking');
const overlay   = document.getElementById('bookingOverlay');
const closeBtn  = document.getElementById('closeBooking');

openBtn.addEventListener('click', () => {
  overlay.classList.add('active');
});

closeBtn.addEventListener('click', () => {
  overlay.classList.remove('active');
});

overlay.addEventListener('click', (e) => {
  if(e.target === overlay){
    overlay.classList.remove('active');
  }
});
